body {
	font-size: 11pt;
	font-family: PT Sans, sans-serif;
	color: #232323;
}

h1,h2,h3,h4,h5 {
	font-family: PT Sans, sans-serif;
}

h2, .h2 {
	font-size: 1.3em;
	font-weight: bold;
	color: #404040;
}

h3, .h3 {
	font-size: 1.2em;
	font-weight: bold;
	color: #404040;
}

.h1 {
	margin-bottom: 10px;
    margin-top: 20px;
    font-weight: 500;
    line-height: 1.1;
    font-size: 2em;
}


.js-map {
	width: 100%; 
	height: 350px;
	border-radius: 5px; 
}

.search-results .js-map {
	width: 100%; 
	height: 550px;
	border-radius: 5px; 
}

.g-strong {
	font-weight: bold;
}

.g-txt-smaller {
	font-size: 0.95em;
}

.g-txt-bigger {
	font-size: 1.1em;
}

.g-bg-dark {
	background: #353535;
}

.g-color-dark {
	color: #6E6E6E;
}

.g-bg-dark-second {
	background: #31344A;
}

.g-color-light, .g-color-light:hover, .g-color-light:focus {
	color: #FFFFFF;
}

.g-bg-pad {
	background: #222222;
	padding-bottom: 3px;
}

.g-bg-light {
	background: url("../img/dot_semi_100.png");
}

.g-form-dark {
	background: #2A2929;
	color: #AAAAAA;
	border: none;
}

a.g-form-dark:hover {
	color: #AAAAAA;
	text-decoration: underline;
}

.g-form-control-sm {
	padding: 3px;
	height: 25px;
	width: auto;
}

.glyphicon {
	top: 0px;
}
.g-form-dark:focus {
	border: none;
	box-shadow: none;
}

.g-width-full {
	width: 100%;
}

.g-content {
	max-width: 980px;
	margin: 0 auto;
}

.g-skip {
	margin-bottom: 15px;
}

.g-cell-middle {
	display: table-cell;
    vertical-align: middle;
}

.g-head-pane {
	height: 55px;
}

.label {
	padding: 3px 10px 3px 10px;
	font-size: 0.9em;
	border-radius: 5px;
}

.label-metr {
	background: #DB3939; 
}

.btn-group .btn-metr {
	border: 1px solid #31344A;
}

.btn-metr {
	background: #DB3939;
	color: #FFFFFF;
}

.btn-metr:hover {
	background: #CA2828;
	color: #FFFFFF;
}


.badge {
	padding-left: 4px;
	padding-right: 4px;
}

.login-pane {
	background: #2A2929;
	color: #ffffff;
	padding: 0.5em 0em;
}

.login-pane-user * {
	white-space: nowrap;
}
	
.login-pane-user {
	overflow: hidden;
	padding-left: 20px;
}

.g-photo-sm {
	width: 36px;
	height: 36px;
	margin-right: 1em;
}

.profile {
	margin-bottom: 30px;	
}

.profile-photo {
	width: 103px;
	height: 103px;
	margin-right: 2em;
	border: solid 5px #31344a;
	border-left: solid 5px #ff4242;
	border-top: solid 5px #ff4242;
}

.profile-title {
	margin-bottom: 2px;
}

.profile-contact-share {
	margin-top: 10px;
}

.profile-btn {
	border: solid 3px #ff4242;
	background-color: #31344a;
	border-radius: 25px;
	padding-right: 25px;
	padding-left: 15px;
	padding-top: 2px;
	padding-bottom: 3px;
	margin-right: 5px;
}

.navbar {
	margin: 0px;
	min-height: 40px;
}

.navbar a {
	color: #353535;
	font-size: 1em;
	font-weight: bold;
}

.navbar-nav > li > a {
	padding-top: 10px;
	padding-bottom: 10px;
}

.navbar-profile {
	background: #F3F3F3;
	border: #E8E8E8 solid 1px;
	border-radius: 4px;
}

.navbar-profile .navbar-nav > li.active > a {
	background: #ff4242;
	color: #ffffff;
}

.navbar-profile .navbar-nav > li.on-left > a {
	border-radius: 4px 0 0 4px;
}

.navbar-profile .navbar-nav > li.active > a:hover {
	background: #ff4242;
}

.navbar-profile .navbar-nav > li > a:hover {
	background: #E8E8E8;
}

.search-pane {
	color: #FFFFFF;
	border-radius: 5px;
	margin-bottom: 1em;
	padding: 1em;
}

.search-pane label {
	font-weight: normal;
	font-size: 0.91em;
	margin-bottom: 0px;
}

.search-pane-term {
	margin-right: 1em;
}

.search-pane-term-range {
	width: 290px;
}

.search-pane-term-range div {
	display: inline-block;
}

.search-pane-term-range-slider {
	width: 130px;
	margin: 0 3px 0 10px;
	display: inline-block;
}

.search-pane-term-range-slider .ui-slider-range.ui-widget-header {
	background: #DB3939;
	border: none;
	height: 10px;
}

.search-pane-term-range-slider.ui-slider .ui-slider-handle {
	background: #FFFFFF;
	border: none;
	border-radius: 4px;
	height: 16px;
	width: 8px;
	margin-top: 2px;
	margin-left: -6px;
}

.search-pane-term-range-slider.ui-slider.ui-widget-content {
	background: #24252C;
	border: none;
	height: 10px;
}

.abstract-bottom {
	margin-bottom: 3em;
	margin-top: 1em
}

.special-pane {
	background: #181818;
}

.split-list {
	margin: 0px;
	padding: 0px 10px;
}

.split-list-item {
	border-bottom: 1px #d6d6d6 solid;	
	list-style: none outside none;
	margin: 0px;
	padding: 10px 0px;
}

.article-tizer-small {
	padding-bottom: 0.5em;
	margin-bottom: 1em;
}

.article-tizer-small-image {
	width: 140px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.news-date {
	font-weight: bold;
	color: #f12d3d;
}

.news-tizer {
	border-bottom: 1px #d6d6d6 solid;
	padding-bottom: 0.5em;
	margin-bottom: 1em;
}

.news-tizer img {
	max-width: 100%;
}


.news-tizer-title a {
	color: #232323;
}

.news-tizer h2>a {
	color: #404040;
}

.user-short {
	padding-bottom: 0.5em;
	margin-top: 1em;
	margin-bottom: 1em;
}

.user-short-photo {
	width: 65px;
	height: 65px;
	margin-right: 5px;
	border: solid 1px #31344a;
}

.user-short-title {
	margin-top: 1px;
	margin-bottom: 5px;
}


.form-foreground {
	position: relative;
	z-index: 100;
}

.rules-menu  {
	background: #232323;
	color: #E2E2E2;
	padding-top: 20px;
	padding-bottom: 20px;
}

.bottom-menu-list a, .bottom-menu-list a:hover  {
	color: #6E6E6E;
}

.bottom-menu {
	color: #E2E2E2;
	padding-top: 20px;
	padding-bottom: 20px;
}

.error-menu {
	color: #232323;
}

.search-total {
	color: #2A2929;
	float: left;
}

.search-menu {
	float: right;
	height: 30px;
}

.search-menu-item, .search-menu-item:hover  {
	background: #31344A;
	padding: 5px 10px;
	color: #ffffff;
	border-right: 1px solid #44465A;
}

.search-menu-item.first {
	border-radius: 5px 0 0 5px;
}

.search-menu-item.last {
	border-radius: 0 5px 5px 0;
	border-right: none;
	padding-right: 15px;
}

.search-menu-item.active {
	background: #DB3939;
}

.search-results {
	margin: 5px auto;
}

.object-edit-form {
	padding: 15px;
	border-radius: 5px;
}

.object-edit-form-line {
	margin: 5px 0;
}

.page-view-content {
	margin: 10px;
}

.admin-fixed-panel {
	position: fixed;
	top: 50px;
	right: 10px;
	z-index: 100;
	max-width: 350px;
}

.modal-content {
	padding: 10px;
}

.banner_1 {
	margin-top: 20px;
}

.domain-content {
	margin-top: 30px;
	padding-top: 30px;
	background-color: #ffffff; 
}

.mobile-nav {
	padding: 3px;
	margin: 0.3em -15px
}

.mobile-nav-central {
	width: 36% !important;
}
.mobile-nav li{
	width: 30%;
	display: inline-block;
	list-style: none;
	padding: 0;
	margin: 0 auto;
	white-space: nowrap;
	text-align: center;
	font-weight: bold;
}

.mobile-nav li a, .mobile-nav li a:hover {
	color: black;
}

/* Yandex maps balloon
.ymaps-b-balloon {
	background: #31344A;
}

.ymaps-b-balloon__content {
	background: none !important;
	border: none !important; 
}
*/

/*
.object-edit-form-line .input-group {
	padding-left: 5px;
	padding-right: 5px;
}
#footer {
	background-color: #232323;
	padding: 1em 0em;
	color: #FEFEFE;
}

#footer a {
	color: #767676;
}

#footer .list-inline > li {
	padding-left: 0px;
}

.g-content {
	
}
*/